.share-bar-container .share-button,.share-font {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
@font-face {
	font-family:share-icon;
	src:url("data:application/x-font-woff;charset=utf-8;base64,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")format("woff"),url("data:application/x-font-ttf;charset=utf-8;base64,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")format("truetype");
	font-weight:400;
	font-style:normal
}
.share-font {
	font-family:share-icon;
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	font-weight:400;
	font-style:normal;
	speak:none;
	text-decoration:inherit;
	text-transform:none;
	text-rendering:optimizeLegibility;
    position: relative;
    top: -1px;
}
.ico-share-email:before {
	content:"\f101"
}
.ico-share-facebook:before {
	content:"\f102"
}
.ico-share-googleplus:before {
	content:"\f103"
}
.ico-share-pinterest:before {
	content:"\f104"
}
.ico-share-twitter:before {
	content:"\f105"
}
.ico-share-whatsapp:before {
	content:"\f106"
}
.share-bar-container {
	display:table;
	border-collapse:separate;
	width:100%
}
.share-bar-container .share-button {
	display:table-cell;
	font-family:ProximaNova-Bold,Arial;
	text-transform:uppercase;
	letter-spacing:0;
	min-width:40px;
	vertical-align:bottom;
	text-align:center;
	padding-left:4px
}
.share-bar-container .share-button:first-child {
	padding-left:0
}
.share-bar-container .share-button a {
	display:block;
	padding:9px 10px 11px;
	height:20px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	-moz-box-shadow:rgba(0,0,0,.25)0 -2px 0 inset;
	-webkit-box-shadow:rgba(0,0,0,.25)0 -2px 0 inset;
	box-shadow:rgba(0,0,0,.25)0 -2px 0 inset;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
.share-bar-container .share-button a:active {
	padding-bottom:6px;
	-moz-box-shadow:rgba(0,0,0,.25)0 0 0 inset;
	-webkit-box-shadow:rgba(0,0,0,.25)0 0 0 inset;
	box-shadow:rgba(0,0,0,.25)0 0 0 inset
}
.share-bar-container .share-button i {
	line-height:20px;
	color:#FFF
}
.share-bar-container .share-button span {
	display:none
}
.share-bar-container .share-button.share-hidden {
	display:none
}


.share-theme-dark .share-button a {
	background-color:#333
}
.share-theme-minimal-light .share-button .svg-size .share-icon {
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
}
.share-theme-minimal-light .share-button {
	display:inline-block;
	min-width:34px
}
.share-theme-minimal-light .share-button a {
	background-color:transparent;
	padding:10px 15px 10px 5px;
	box-shadow:rgba(0,0,0,.25)0 0 0 inset
}
.share-theme-minimal .share-button a,.share-theme-minimal-light .share-button a {
	-moz-box-shadow:rgba(0,0,0,.25)0 0 0 inset;
	-webkit-box-shadow:rgba(0,0,0,.25)0 0 0 inset
}
.share-theme-minimal-light .share-button a .share-icon {
	fill:#FFF;
	color:#FFF
}
.share-theme-minimal-light .share-button a:active {
	padding-bottom:10px
}
.share-theme-minimal-light .share-button.share-full a,.share-theme-minimal-light .share-button.share-small a {
	padding:7px
}
.share-theme-minimal-light .share-button.share-full a:active,.share-theme-minimal-light .share-button.share-small a:active {
	padding-bottom:7px
}
.share-theme-minimal-light .share-button a span,.share-theme-minimal-light .share-button.share-full a span,.share-theme-minimal-light .share-button.share-small a span {
	display:none
}
.share-theme-minimal .share-button .svg-size .share-icon {
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
}
.share-theme-minimal .share-button {
	display:inline-block;
	min-width:34px
}
.share-theme-minimal .share-button a {
	background-color:transparent;
	box-shadow:rgba(0,0,0,.25)0 0 0 inset
}
.share-theme-minimal .share-button a:active {
	padding-bottom:11px
}
.share-theme-minimal .share-button.share-full a,.share-theme-minimal .share-button.share-small a {
	padding:7px
}
.share-theme-minimal .share-button.share-full a:active,.share-theme-minimal .share-button.share-small a:active {
	padding-bottom:7px
}
.share-theme-minimal .share-button a span,.share-theme-minimal .share-button.share-full a span,.share-theme-minimal .share-button.share-small a span {
	display:none
}
.share-theme-natural .share-button a {
	-moz-transition:background 300ms ease;
	-o-transition:background 300ms ease;
	-webkit-transition:background 300ms ease;
	transition:background 300ms ease
}
.share-theme-natural .share-facebook a {
	background-color:#325c99
}
.share-theme-natural .share-twitter a {
	background-color:#02acec
}
.share-theme-natural .share-googleplus a {
	background-color:#dd4b39
}
.share-theme-natural .share-pinterest a {
	background-color:#cb2027
}
.share-theme-natural .share-email a {
	background-color:#8f9eb3
}
.share-theme-natural .share-whatsapp a {
	background-color:#58ad15
}
.share-theme-natural .share-facebook a:hover {
	background-color:#284a85
}
.share-theme-natural .share-twitter a:hover {
	background-color:#029be8
}
.share-theme-natural .share-googleplus a:hover {
	background-color:#d63c2e
}
.share-theme-natural .share-pinterest a:hover {
	background-color:#c11a1f
}
.share-theme-natural .share-email a:hover {
	background-color:#798ba4
}
.share-theme-natural .share-whatsapp a:hover {
	background-color:#469d11
}